#wa-compimage-ja5vsphe5iych4 {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ja5vsphf5iy7xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#f55d53;}
#wa-compimage-ja5vsphf5iyf2g {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jafy100r7m70dc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#a4f455;}
#wa-compsubpage-jafy100r73l3f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jafy100r73l3f4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jafy100r73l3f4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jaio1lk75b7c8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jaio1lk75b7c8o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jaio1lk75b7c8o>.wa-container-vspacer {height:0px;}
#wa-comptext-ja5vsphe5qs580 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja5vsphe5qs7ps {background-color:#3f9118;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-ja5vsphe5qsa7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja5vsphf5qs8c8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja5vsphf5qs8yo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja5vsphf5qsau0 {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:30px 30px 30px 30px;}
#wa-container-jaio1eik321g94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 0px 0px 0px;}
#wa-container-jaio1eik321g94>.row>.clearfix {margin-bottom:0px;}
#wa-container-jaio1eik321g94>.wa-container-vspacer {height:0px;}
#wa-container-jaio1ejf321kvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jaio1ejf321kvs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jaio1ejf321kvs>.wa-container-vspacer {height:0px;}
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkmj4 {margin:0px 0px;}
#wa-row-ja5vsphe5kkmj4>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkmts {margin:0px 0px;}
#wa-row-ja5vsphe5kkmts>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkmz4 {margin:0px 0px;}
#wa-row-ja5vsphe5kkmz4>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kko0g {margin:0px 0px;}
#wa-row-ja5vsphe5kko0g>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkp1s {margin:0px 0px;}
#wa-row-ja5vsphe5kkp1s>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkpn4 {margin:0px 0px;}
#wa-row-ja5vsphe5kkpn4>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkpsg {margin:0px 0px;}
#wa-row-ja5vsphe5kkpsg>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkpxs {margin:0px 0px;}
#wa-row-ja5vsphe5kkpxs>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkq8g {margin:0px 0px;}
#wa-row-ja5vsphe5kkq8g>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkqds {margin:0px 0px;}
#wa-row-ja5vsphe5kkqds>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkqts {margin:0px 0px;}
#wa-row-ja5vsphe5kkqts>div {padding: 0px 0px;}
#wa-row-ja5vsphe625dxc>.wa-item-rowspacer {height:25px;}
#wa-row-ja5vsphe625e20>.wa-item-rowspacer {height:5px;}
#wa-row-ja5vsphe625e6o>.wa-item-rowspacer {height:50px;}
#wa-row-ja5vsphe625fhc>.wa-item-rowspacer {height:10px;}
#wa-row-ja5w2evz5c2qdk>.wa-item-rowspacer {height:50px;}
#wa-row-jafy100r1r8zc8 {margin:0px 0px;}
#wa-row-jafy100r1r8zc8>div {padding: 0px 0px;}
#wa-row-jafy100r3ziw8g>.wa-item-rowspacer {height:10px;}
#wa-row-jafy100r3ziwfk {margin:0px 0px;}
#wa-row-jafy100r3ziwfk>div {padding: 0px 0px;}
#wa-row-jafy100r3zix4g>.wa-item-rowspacer {height:25px;}
#wa-row-jafy100r3zixf4 {margin:0px 0px;}
#wa-row-jafy100r3zixf4>div {padding: 0px 0px;}
#wa-row-jaio1lk74z1vx4 {margin:0px 0px;}
#wa-row-jaio1lk74z1vx4>div {padding: 0px 0px;}
#wa-sub-container-jaio1eip321fhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jaio1eip321fhc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jaio1eip321fhc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jaio1ejf321lnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jaio1ejf321lnk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jaio1ejf321lnk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jaio1ejm6uao1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jaio1ejm6uao1k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jaio1ejm6uao1k>.wa-container-vspacer {height:0px;}
#wa-sub-container-jaio1ejv6uain4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b2d3b;padding:0px 0px 0px 0px;}
#wa-sub-container-jaio1ejv6uain4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jaio1ejv6uain4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand, [id^=wa-compmenu-jafwogg44he2ao].navbar-nav li a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f7814a;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:focus {color:#1b2d3b; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jafwogg44he2ao].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkmj4 {margin:0px 0px;}
#wa-row-ja5vsphe5kkmj4>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkmts {margin:0px 0px;}
#wa-row-ja5vsphe5kkmts>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkmz4 {margin:0px 0px;}
#wa-row-ja5vsphe5kkmz4>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kko0g {margin:0px 0px;}
#wa-row-ja5vsphe5kko0g>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkp1s {margin:0px 0px;}
#wa-row-ja5vsphe5kkp1s>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkpn4 {margin:0px 0px;}
#wa-row-ja5vsphe5kkpn4>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkpsg {margin:0px 0px;}
#wa-row-ja5vsphe5kkpsg>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkpxs {margin:0px 0px;}
#wa-row-ja5vsphe5kkpxs>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkq8g {margin:0px 0px;}
#wa-row-ja5vsphe5kkq8g>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkqds {margin:0px 0px;}
#wa-row-ja5vsphe5kkqds>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkqts {margin:0px 0px;}
#wa-row-ja5vsphe5kkqts>div {padding: 0px 0px;}
#wa-row-jafy100r1r8zc8 {margin:0px 0px;}
#wa-row-jafy100r1r8zc8>div {padding: 0px 0px;}
#wa-row-jafy100r3ziwfk {margin:0px 0px;}
#wa-row-jafy100r3ziwfk>div {padding: 0px 0px;}
#wa-row-jafy100r3zixf4 {margin:0px 0px;}
#wa-row-jafy100r3zixf4>div {padding: 0px 0px;}
#wa-row-jaio1lk74z1vx4 {margin:0px 0px;}
#wa-row-jaio1lk74z1vx4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkmj4 {margin:0px 0px;}
#wa-row-ja5vsphe5kkmj4>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkmts {margin:0px 0px;}
#wa-row-ja5vsphe5kkmts>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkmz4 {margin:0px 0px;}
#wa-row-ja5vsphe5kkmz4>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kko0g {margin:0px 0px;}
#wa-row-ja5vsphe5kko0g>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkp1s {margin:0px 0px;}
#wa-row-ja5vsphe5kkp1s>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkpn4 {margin:0px 0px;}
#wa-row-ja5vsphe5kkpn4>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkpsg {margin:0px 0px;}
#wa-row-ja5vsphe5kkpsg>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkpxs {margin:0px 0px;}
#wa-row-ja5vsphe5kkpxs>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkq8g {margin:0px 0px;}
#wa-row-ja5vsphe5kkq8g>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkqds {margin:0px 0px;}
#wa-row-ja5vsphe5kkqds>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkqts {margin:0px 0px;}
#wa-row-ja5vsphe5kkqts>div {padding: 0px 0px;}
#wa-row-jafy100r1r8zc8 {margin:0px 0px;}
#wa-row-jafy100r1r8zc8>div {padding: 0px 0px;}
#wa-row-jafy100r3ziwfk {margin:0px 0px;}
#wa-row-jafy100r3ziwfk>div {padding: 0px 0px;}
#wa-row-jafy100r3zixf4 {margin:0px 0px;}
#wa-row-jafy100r3zixf4>div {padding: 0px 0px;}
#wa-row-jaio1lk74z1vx4 {margin:0px 0px;}
#wa-row-jaio1lk74z1vx4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkmj4 {margin:0px 0px;}
#wa-row-ja5vsphe5kkmj4>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkmts {margin:0px 0px;}
#wa-row-ja5vsphe5kkmts>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkmz4 {margin:0px 0px;}
#wa-row-ja5vsphe5kkmz4>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kko0g {margin:0px 0px;}
#wa-row-ja5vsphe5kko0g>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkp1s {margin:0px 0px;}
#wa-row-ja5vsphe5kkp1s>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkpn4 {margin:0px 0px;}
#wa-row-ja5vsphe5kkpn4>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkpsg {margin:0px 0px;}
#wa-row-ja5vsphe5kkpsg>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkpxs {margin:0px 0px;}
#wa-row-ja5vsphe5kkpxs>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkq8g {margin:0px 0px;}
#wa-row-ja5vsphe5kkq8g>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkqds {margin:0px 0px;}
#wa-row-ja5vsphe5kkqds>div {padding: 0px 0px;}
#wa-row-ja5vsphe5kkqts {margin:0px 0px;}
#wa-row-ja5vsphe5kkqts>div {padding: 0px 0px;}
#wa-row-jafy100r1r8zc8 {margin:0px 0px;}
#wa-row-jafy100r1r8zc8>div {padding: 0px 0px;}
#wa-row-jafy100r3ziwfk {margin:0px 0px;}
#wa-row-jafy100r3ziwfk>div {padding: 0px 0px;}
#wa-row-jafy100r3zixf4 {margin:0px 0px;}
#wa-row-jafy100r3zixf4>div {padding: 0px 0px;}
#wa-row-jaio1lk74z1vx4 {margin:0px 0px;}
#wa-row-jaio1lk74z1vx4>div {padding: 0px 0px;}
}
